Bug 724874 - Review Request: python-flask-lastuser - Flask extension for LastUser
Summary: Review Request: python-flask-lastuser - Flask extension for LastUser
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: pjp
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-22 06:29 UTC by Praveen Kumar
Modified: 2013-01-10 23:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-10 23:15:57 UTC
Type: ---
pj.pandit: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Praveen Kumar 2011-07-22 06:29:53 UTC
Spec URL: http://kumarpraveen.fedorapeople.org/flask-lastuser/python-flask-lastuser.spec
SRPM URL: http://kumarpraveen.fedorapeople.org/flask-lastuser/python-flask-lastuser-0.2-1.20110722git3bf2a0.fc15.src.rpm
Description: Flask-lastuser is a flask extension for lastuser which used for user management code including logging in, managing the profile and verifying email addresses etc.

koji build : http://koji.fedoraproject.org/koji/taskinfo?taskID=3221856

Comment 1 pjp 2011-07-23 07:01:13 UTC
[X] Package name - ok.
[X] Package group - ok.
[X] Package license - ok.
[X] Build successful - ok.

[X] $ rpmlint SRPMS/python-flask-lastuser-0.2-1.20110722git3bf2a0.fc14.src.rpm 
python-flask-lastuser.src: W: invalid-url Source0: flask-lastuser-0.2.20110722git3bf2a0.tar.xz
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

  - ok.

[X] $ rpmlint RPMS/noarch/python-flask-lastuser-0.2-1.20110722git3bf2a0.fc14.noarch.rpm 
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

  - ok.

Install/Un-install - ok.

Overall good.

Comment 2 pjp 2011-07-23 07:01:44 UTC
Approved.

Comment 3 Praveen Kumar 2011-07-23 07:10:47 UTC
New Package SCM Request
=======================
Package Name: python-flask-lastuser
Short Description: Flask extension for LastUser
Owners: kumarpraveen sundaram pjp
Branches: f14 f15 el6

Comment 4 Gwyn Ciesla 2011-07-23 14:48:44 UTC
Git done (by process-git-requests).

Comment 5 François Cami 2013-01-10 23:15:57 UTC
Built and shipped. Closing.


Note You need to log in before you can comment on or make changes to this bug.